Subject: Re: [stable] [BK PATCHES] 2.6.x net driver oops fixes

From: Jeff Garzik <[email-masked]>
Date: Thu, 10 Mar 2005 15:29:24 -0500

Chris Wright wrote:
> * Jeff Garzik ([email-masked]) wrote:
> 
> 
>>This will update the following files:
>>
>> drivers/net/sis900.c    |   41 +++++++++++++++++++++--------------------
>> drivers/net/via-rhine.c |    3 +++
> 
> 
> The via-rhine fix is already in the stable queue.  But the sis900 oops
> fix does not apply to the stable tree.  It relies on a few intermediate
> patches.  Appears to still be an issue for the older version which is in
> 2.6.11.  Here's a stab at a backport.  Would you like to review/validate
> or drop this one?

The backport looks correct to me, though it would be nice to get a 
via-rhine owner to ACK the patch before it goes in...

	Jeff